<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJL0g6/71WqhUxM3h9dqVBQq77lRUccs3tGhoxn/JYgQAZ5QE6BIgp0y6azJYhV6BxWuy+OB/3KCHk4U62ZZfZB/ju24D3LMYCg==</string>
</map>
